body {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-family: verdana, arial, helvetica, sans-serif;
    }

/* Mozilla and Opera scale absolute sized font nicely */
/* IE is not able to scale absolute sized font */
/* Use 10pt because this is the only way to make small font appear in with similar size across Opera, Mozilla and IE */
p              { font-size: 10pt; }
ul             { font-size: 10pt; }
ol             { font-size: 10pt; }
h3             { font-size: 10pt; }
blockquote     { font-size: 10pt; }


pre            { font-size: 10pt; font-family: "Courier New", Courier, Monaco, monospace ; }

.codebox       { padding: 0.5em; font-family: "Courier New", Courier, Monaco, monospace; font-size: smaller; background: #e0e0e0 }

.chinese_p     { font-size: 12pt; line-height1: 100% }

.heading       { margin-bottom: 1ex;
                 height: 100px;
                 font-size: 20pt;
                 font-weight: bold;
                 background-color: #999999;
                 background-image:url('/img/point_reyes_road_tiled.jpg');
                 background-repeat:repeat-x;
               }
.heading a     { margin-op: 0.5ex;
                 margin-left: 0.5ex;
                 text-decoration:none;
                 color: #fff;
               }
.heading a:hover   { text-decoration:underline; }
.heading a:visited { color: #fff; }

.content       { margin-left: 0.5em; }

.indexcolumn   { background-color: #ffffff; }
.indextopic    { font-size:-1; font-weight: bold }
.indexitem     { font-size:95%; margin-top: 0.2cm; margin-bottom: 0.2cm}
.indexitem2    { font-size:95%; margin-top: 0.7cm; margin-bottom: 0}
.indexitem3    { font-size:95%; margin-top: 0.1cm; margin-left:0.2cm; margin-bottom:0 }

.blogcolumn    { background-color: #ffffff; }
.blogentry     {
                 padding-top: 0.1cm;
                 padding-bottom: 0.1cm;
                 padding-left: 0.2cm;
                 padding-right: 0.2cm;
                 background-color: #f0f0f0;
}
.blogentry figcaption {
                 margin-top: 1ex;
                 font-size: smaller;
                 font-weight: bold;
}
.blogentry figure {
                 margin-top: 3ex;
                 margin-bottom: 3ex;
}
.blogtopic     { color: #990000;
                 font-size: 13pt;
                 margin-bottom: 0;
                 margin-top: 0.1cm;
                 line-height: 120%;
               }
.blogbody      { margin-top: 0}
.blogstyle     { line-height: 100%; }
.blogdate      { font-size:90%; color: #990000; }
.blogspacer    { line-height: 0.8cm; margin-top: 0; margin-bottom: 0}


.newscolumn    { background-color: #ffffff; }
.newsbox       { background-color:#cccccc; }
.newstitle     { font-size: 90%; background-color:#999999; color: #ffffff }
.newsitem      { font-size: 75%; margin-top: 0.1cm; margin-bottom: 0.05cm }
.newsdate      { font-size: 85%; }


a:visited          { color: #666666; }
/*a:link             { color: #0000FF; }*/
/*a:active           { color: #0000FF; }*/
/*a:hover            { color: #0000FF; }*/

a.news:link        { text-decoration:none;      color: #000000 }
a.news:visited     { text-decoration:none;      color: #666666 }
a.news:active      { text-decoration:none;      color: #000000 }
a.news:hover       { text-decoration:underline; color: #000000 }

a.blogtopic:link        { text-decoration:none;      color: #990000 }
a.blogtopic:visited     { text-decoration:none;      color: #990000 }
a.blogtopic:active      { text-decoration:none;      color: #990000 }
a.blogtopic:hover       { text-decoration:underline; color: #666666 }

.blosxomCalendar { font-size: 65%; background: #ffffff }
.blosxomCalendarToday { border: thin solid black }
/*
  - blosxomCalendar
    - for the calendar table
  - blosxomCalendarHead
    - for the month year header (January 2003)
  - blosxomCalendarWeekHeader
    - for the week header (Su, Mo, Tu, ...)
  - blosxomCalendarEmpty
    - for filler days
  - blosxomCalendarCell
    - for calendar days that aren't today
  - blosxomCalendarBlogged
    - for calendar days that aren't today that
      have entries
  - blosxomCalendarSpecificDay
    - for the specific day we're looking at
      (if we're looking at a specific day)
  - blosxomCalendarToday
    - for today's calendar day
*/


#story table {
    font-size: 10pt;
    border-width: 1px;
    border-spacing: 0px;
    border-style: outset;
    border-collapse: separate;
}

#story table th {
    border-width: 1px;
    padding: 3px;
    border-style: inset;
}

#story table td {
    border-width: 1px;
    padding: 3px;
    border-style: inset;
}

.blosxomComment     { font-size: 10pt; line-height: 100%; }
.blosxomCommentForm { font-size: 10pt; line-height: 100%; }


/* ------------------------------------------------------------------------
 Blog index
 ------------------------------------------------------------------------ */
.blogindex ul {
    list-style-type: none;
    padding: 0;
    margin-left: 0;
}

.blogindex .key {
    margin-top: 4ex;
    margin-bottom: 1ex;
    font-size: 120%;
    font-weight: bold;
}

.blogindex .entry {
    line-height: 150%;
}

.blogindex a:link        { text-decoration:none;      color: #000000 }
.blogindex a:visited     { text-decoration:none;      color: #666666 }
.blogindex a:active      { text-decoration:none;      color: #000000 }
.blogindex a:hover       { text-decoration:underline; color: #000000 }

.blogindex .date {
    font-size:80%;
}


/* ------------------------------------------------------------------------
 Blog Entry
 ------------------------------------------------------------------------ */

.left_layout {
    display: block;
    float: left;
    margin-right: 1ex;
    margin-bottom: 1ex;
}

.center_layout {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.right_layout {
    display: block;
    float: right;
    margin-left: 1ex;
    margin-right: 1ex;
    margin-bottom: 1ex;
}

.block_gap {
    margin-top: 3ex;
    margin-bottom: 3ex;
}
